

table.course th,
table.course td {
	border: 1px solid #9c9c9c;
	padding: 10px 20px;
}

table.course th {
	font-size: 16px;
}
table.course td {
	font-size: 15px;
}

div.parts table th {
	padding: 18px 40px;
}

div.parts table td {
	padding: 18px 40px;
}

div.parts table th,
div.parts table td {
	padding: 8px 20px;
}